package com.casic.missiles.modular.system.service;


import com.casic.missiles.modular.system.model.MetaModuleParam;

import javax.servlet.http.HttpServletResponse;
import javax.xml.ws.Response;

public interface ModuleConfigService {

    Object getTableNameField();

    Object saveMetaModule(MetaModuleParam metaModuleParam);

    Object deleteMetaModule(MetaModuleParam metaModuleParam);

}
